Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Microsoft. NET Framework version4.0 or later

Make sure to install this software prior to the installation of the IDERA Dashboard.

For more information about the .NET Framework, see the MSDN article

Newtab2
alias.NET Framework

Versions and Dependencies.

versions and dependencies
urlhttps://docs.microsoft.com/en-us/dotnet/framework/migration-guide/versions-and-dependencies?redirectedfrom=MSDN
.

Operating System (64-bit)
  • Windows 7
  • Windows 2008 R2 SP1
  • Windows 8
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows 2016
  • Windows 10
  • Windows Server 2019

Other requirements

MDAC 2.8


...